b       { background:#ffffcc; }
i       { background:#ffffee; }

table.menu { font-size: 12px;line-height:16px; font-family:'Verdana','Geneva','Arial','sans-serif';} 
table.menu a       { padding: 3px 8px 3px 8px; }
table.menu a:hover { background-color: #ffff00; color:#000000;}


table.smalltable  { 
    font-size: 10px; line-height: 12px; 
    font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; 
    color: #000000; 
}

